docs

# SentWebAppMessage

data class SentWebAppMessage (val inlineMessageId: InlineMessageIdentifier ? = null)
Content copied to clipboard

## Constructors

SentWebAppMessage
Link copied to clipboard
fun SentWebAppMessage (inlineMessageId: InlineMessageIdentifier ? = null)
Content copied to clipboard

## Properties

inlineMessageId
Link copied to clipboard
val inlineMessageId : InlineMessageIdentifier ? = null
Content copied to clipboard